ThreatPress

WordPress Vulnerabilities Database

Back

WordPress WP shop Plugin <= 1.3.9.5 - Arbitrary File Upload

Product
WP shop
Description
This plugin is prone to an arbitrary file upload vulnerability during "ajaxUpload" action.
Solution
Update the plugin.
Classification
Type Arbitrary File Upload
OWASP Top 10 A1: Injection
References
Github
CVE
Name CVE-N/A
Versions
Affected In <= 1.3.9.5
Fixed In 1.3.9.6
Disclosure date
2015-03-09
Submitter
ThreatPress